Section: extra-trinity

Depends: libgadu, openslp, perl-io-socket-ssl, perl4-corelibs, speex, tdelibs, tqca, v4l-utils, wireless-tools, wpa-supplicant

Depends (build): tde-common-cmake

Conflicts: kget, kopete, kppp, krdc, krfb

Links: Changelog, Reverse dependency, QA Page, Report issues

Available versions

Version 14.0.1214.0.10
amd64 10.0MiB
arm64 9.2MiB
loongson3 9.9MiB
ppc64el
riscv64